Index: branches/HTM-8.2-dev0/cfg/3D-HEVC/NonCTC/allintra/baseCfg_2view+depth_AllIntra.cfg
===================================================================
--- branches/HTM-8.2-dev0/cfg/3D-HEVC/NonCTC/allintra/baseCfg_2view+depth_AllIntra.cfg	(revision 709)
+++ branches/HTM-8.2-dev0/cfg/3D-HEVC/NonCTC/allintra/baseCfg_2view+depth_AllIntra.cfg	(revision 712)
@@ -145,5 +145,4 @@
 VSO                       : 1                                      # use of view synthesis optimization for depth coding
 DMM                                : 1
-RBC                                : 1
 SDC                                : 1
 DLT                                : 1
Index: branches/HTM-8.2-dev0/cfg/3D-HEVC/NonCTC/allintra/baseCfg_3view+depth_AllIntra.cfg
===================================================================
--- branches/HTM-8.2-dev0/cfg/3D-HEVC/NonCTC/allintra/baseCfg_3view+depth_AllIntra.cfg	(revision 709)
+++ branches/HTM-8.2-dev0/cfg/3D-HEVC/NonCTC/allintra/baseCfg_3view+depth_AllIntra.cfg	(revision 712)
@@ -152,5 +152,4 @@
 VSO                       : 1                                      # use of view synthesis optimization for depth coding
 DMM                                : 1
-RBC                                : 1
 SDC                                : 1
 DLT                                : 1
Index: branches/HTM-8.2-dev0/cfg/3D-HEVC/NonCTC/fco/baseCfg_3view+depth.cfg
===================================================================
--- branches/HTM-8.2-dev0/cfg/3D-HEVC/NonCTC/fco/baseCfg_3view+depth.cfg	(revision 709)
+++ branches/HTM-8.2-dev0/cfg/3D-HEVC/NonCTC/fco/baseCfg_3view+depth.cfg	(revision 712)
@@ -227,5 +227,5 @@
 IvMvPred                            : 1                # Inter-view motion prediction
 AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
-IlluCompEnable                      : 1 1              # Enable Illumination compensation ( 0: off, 1: on )  (v/d)
+IlluCompEnable                      : 1                # Enable Illumination compensation ( 0: off, 1: on )  (v/d)
 ViewSynthesisPred                   : 1                # View synthesis prediction 
 DepthRefinement                     : 1                # Dispary refined by depth DoNBDV
@@ -237,5 +237,4 @@
 VSO                       : 1                                      # use of view synthesis optimization for depth coding
 DMM                                : 1
-RBC                                : 1
 SDC                                : 1
 DLT                                : 1
Index: branches/HTM-8.2-dev0/cfg/3D-HEVC/NonCTC/rc/baseCfg_3view+depth_rate_control.cfg
===================================================================
--- branches/HTM-8.2-dev0/cfg/3D-HEVC/NonCTC/rc/baseCfg_3view+depth_rate_control.cfg	(revision 709)
+++ branches/HTM-8.2-dev0/cfg/3D-HEVC/NonCTC/rc/baseCfg_3view+depth_rate_control.cfg	(revision 712)
@@ -239,5 +239,5 @@
 IvMvPred                            : 1                # Inter-view motion prediction
 AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
-IlluCompEnable                      : 1 1              # Enable Illumination compensation ( 0: off, 1: on )  (v/d)
+IlluCompEnable                      : 1                # Enable Illumination compensation ( 0: off, 1: on )  (v/d)
 ViewSynthesisPred                   : 1                # View synthesis prediction 
 DepthRefinement                     : 1                # Dispary refined by depth DoNBDV
@@ -249,5 +249,4 @@
 VSO                       : 1                                      # use of view synthesis optimization for depth coding
 DMM                                : 1
-RBC                                : 1
 SDC                                : 1
 DLT                                : 1
Index: branches/HTM-8.2-dev0/cfg/3D-HEVC/baseCfg_2view+depth.cfg
===================================================================
--- branches/HTM-8.2-dev0/cfg/3D-HEVC/baseCfg_2view+depth.cfg	(revision 709)
+++ branches/HTM-8.2-dev0/cfg/3D-HEVC/baseCfg_2view+depth.cfg	(revision 712)
@@ -197,5 +197,5 @@
 IvMvPred                            : 1 1              # Inter-view motion prediction
 AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
-IlluCompEnable                      : 1 1              # Enable Illumination compensation ( 0: off, 1: on )   (v/d) 
+IlluCompEnable                      : 1                # Enable Illumination compensation ( 0: off, 1: on )   (v/d) 
 ViewSynthesisPred                   : 1                # View synthesis prediction 
 DepthRefinement                     : 1                # Dispary refined by depth DoNBDV
@@ -205,5 +205,4 @@
 VSO                       : 1                                      # use of view synthesis optimization for depth coding
 DMM                                : 1
-RBC                                : 1
 SDC                                : 1
 DLT                                : 1
Index: branches/HTM-8.2-dev0/cfg/3D-HEVC/baseCfg_2view.cfg
===================================================================
--- branches/HTM-8.2-dev0/cfg/3D-HEVC/baseCfg_2view.cfg	(revision 709)
+++ branches/HTM-8.2-dev0/cfg/3D-HEVC/baseCfg_2view.cfg	(revision 712)
@@ -170,5 +170,5 @@
 IvMvPred                            : 1                # Inter-view motion prediction
 AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
-IlluCompEnable                      : 1 1              # Enable Illumination compensation ( 0: off, 1: on ) (v/d)
+IlluCompEnable                      : 1                # Enable Illumination compensation ( 0: off, 1: on ) (v/d)
 ViewSynthesisPred                   : 1                # View synthesis prediction 
 DepthRefinement                     : 1                # Dispary refined by depth DoNBDV
Index: branches/HTM-8.2-dev0/cfg/3D-HEVC/baseCfg_3view+depth.cfg
===================================================================
--- branches/HTM-8.2-dev0/cfg/3D-HEVC/baseCfg_3view+depth.cfg	(revision 709)
+++ branches/HTM-8.2-dev0/cfg/3D-HEVC/baseCfg_3view+depth.cfg	(revision 712)
@@ -227,5 +227,5 @@
 IvMvPred                            : 1 1              # Inter-view motion prediction
 AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
-IlluCompEnable                      : 1 1              # Enable Illumination compensation ( 0: off, 1: on )  (v/d)
+IlluCompEnable                      : 1                # Enable Illumination compensation ( 0: off, 1: on )  (v/d)
 ViewSynthesisPred                   : 1                # View synthesis prediction 
 DepthRefinement                     : 1                # Dispary refined by depth DoNBDV
@@ -237,5 +237,4 @@
 VSO                       : 1                                      # use of view synthesis optimization for depth coding
 DMM                                : 1
-RBC                                : 1
 SDC                                : 1
 DLT                                : 1
Index: branches/HTM-8.2-dev0/cfg/3D-HEVC/fullCfg.cfg
===================================================================
--- branches/HTM-8.2-dev0/cfg/3D-HEVC/fullCfg.cfg	(revision 709)
+++ branches/HTM-8.2-dev0/cfg/3D-HEVC/fullCfg.cfg	(revision 712)
@@ -254,5 +254,5 @@
 IvMvPred                            : 1                # Inter-view motion prediction
 AdvMultiviewResPred                 : 1                # Advanced inter-view residual prediction (0:off, 1:on)
-IlluCompEnable                      : 1 1              # Enable Illumination compensation ( 0: off, 1: on ) (v/d)
+IlluCompEnable                      : 1                # Enable Illumination compensation ( 0: off, 1: on ) (v/d)
 ViewSynthesisPred                   : 1                # View synthesis prediction 
 DepthRefinement                     : 1                # Dispary refined by depth DoNBDV
@@ -262,5 +262,4 @@
 VSO                       : 1                          # use of view synthesis optimization for depth coding
 DMM                                : 1
-RBC                                : 1
 SDC                                : 1
 DLT                                : 1
